export function convertNumber(n: number): string {
    if (n >= 10000) {
        const value = n / 10000;
        return `${value.toString().replace(/\.0$/, '')}W`;
    } else if (n >= 1000) {
        const value = n / 1000;
        return `${value.toString().replace(/\.0$/, '')}K`;
    } else if (n >= 1) {
        const value = n / 1000;
        return `${value.toString().replace(/0+$/, '').replace(/\.$/, '')}K`;
    }
    return n.toString();
}